TIATunnel Authentication Mechanism Buffer Overflow Vulnerability

Bugtraq ID: 2831
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 06 2001 12:00AM
Updated: Jun 06 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by qitest1 <qitest1@cercaband.com> on June 6, 2001.
Vulnerable: PKCrew TIAtunnel 0.9 alpha2
- Debian Linux 2.2
- Mandriva Linux Mandrake 8.0
- Mandriva Linux Mandrake 7.2
- Mandriva Linux Mandrake 7.1
- Redhat Linux 7.1
- Redhat Linux 7.0
- Redhat Linux 6.2
- S.u.S.E. Linux 7.1
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4
Not Vulnerable: PKCrew TIAtunnel 0.9 alpha3
- Debian Linux 2.2
- Mandriva Linux Mandrake 8.0
- Mandriva Linux Mandrake 7.2
- Mandriva Linux Mandrake 7.1
- Redhat Linux 7.1
- Redhat Linux 7.0
- Redhat Linux 6.2
- S.u.S.E. Linux 7.1
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4


 

Privacy Statement
Copyright 2010, SecurityFocus